function FileData_Pairs(x)
{
x.t("coding","scheme");
x.t("parameter","description");
x.t("parameter","str_write");
x.t("parameter","given");
x.t("parameter","used");
x.t("possible","dcs");
x.t("notes","ussd");
x.t("blocking","situations");
x.t("infor","\u00admation");
x.t("description","(num)");
x.t("ctrl-z","aborted");
x.t("02.90","network");
x.t("02.90","gsm");
x.t("required","network");
x.t("ussd-request","further");
x.t("dcs","parameter");
x.t("dcs","urc");
x.t("dcs","response");
x.t("dcs","indicates");
x.t("dcs","network");
x.t("dcs","conversion");
x.t("dcs","supported");
x.t("dcs","given");
x.t("dcs","(num)");
x.t("action","required");
x.t("action","finished");
x.t("current","character");
x.t("user","action");
x.t("user","input");
x.t("user","interaction");
x.t("last","gsm");
x.t("urc","ends");
x.t("urc","cusd");
x.t("type","ussd-string");
x.t("response","network");
x.t("response","str_write");
x.t("response","(s)");
x.t("response","ussd");
x.t("pin","asc0");
x.t("time","notes");
x.t("(ussd)","according");
x.t("mobile","initiated");
x.t("03.38","default");
x.t("03.38","cell");
x.t("default","alphabet");
x.t("default","case");
x.t("needed","mobile");
x.t("07.05","annex");
x.t("command","dcs");
x.t("command","response");
x.t("command","commands");
x.t("command","cusd=");
x.t("command","cusd");
x.t("mux1","mux2");
x.t("presentation","cancel");
x.t("presentation","enable");
x.t("presentation","unsolicited");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("indicates","gsm");
x.t("indicates","ussd");
x.t("cme","error");
x.t("mux3","charge");
x.t("escape","pending");
x.t("actions","done");
x.t("according","gsm");
x.t("according","rules");
x.t("network","response");
x.t("network","time");
x.t("network","mobile");
x.t("network","network");
x.t("network","operation");
x.t("network","side");
x.t("network","returned");
x.t("network","interrogated");
x.t("network","initiated");
x.t("recommended","finalize");
x.t("test","command");
x.t("converts","gsm");
x.t("via","atd");
x.t("operation","parameter");
x.t("operation","urc");
x.t("operation","further");
x.t("operation","supported");
x.t("operation","cusd");
x.t("operation","sent");
x.t("cancel","session");
x.t("annex","otherwise");
x.t("conversion","str_urc");
x.t("ends","prompt");
x.t("session","applicable");
x.t("further","infor");
x.t("further","user");
x.t("further","actions");
x.t("further","information");
x.t("standard","parameter");
x.t("allows","control");
x.t("(mt)","dcs");
x.t("gsm","02.90");
x.t("gsm","03.38");
x.t("gsm","07.05");
x.t("gsm","07.07");
x.t("gsm","standard");
x.t("gsm","03.90");
x.t("gsm","supplementary");
x.t("gsm","alphabet");
x.t("gsm","04.90");
x.t("string","type");
x.t("string","response");
x.t("string","network");
x.t("string","sent");
x.t("write","command");
x.t("cell","broadcast");
x.t("input","user");
x.t("commands","based");
x.t("commands","9.14");
x.t("supported","network");
x.t("supported","interaction");
x.t("supported","str_urc");
x.t("supported","read");
x.t("error","reference");
x.t("prompt","user");
x.t("str_write","parameter");
x.t("str_write","dcs");
x.t("str_write","(str)");
x.t("str_write","given");
x.t("syntax","test");
x.t("esc","ussd");
x.t("cusd=","response");
x.t("cusd=","str_write");
x.t("control","unstructured");
x.t("side","(mt)");
x.t("terminated","network");
x.t("atd","cusd");
x.t("03.90","gsm");
x.t("ussd-string","dcs");
x.t("ussd-string","str_write");
x.t("interaction","command");
x.t("interaction","further");
x.t("returned","subsequent");
x.t("format","default");
x.t("(str)","string");
x.t("(str)","cscs");
x.t("omitted","dcs");
x.t("cusd","response");
x.t("cusd","list");
x.t("cusd","indicates");
x.t("cusd","allows");
x.t("cusd","write");
x.t("cusd","syntax");
x.t("cusd","executed");
x.t("cusd","unstructured");
x.t("cusd","str_urc");
x.t("code","presentation");
x.t("code","cusd");
x.t("code","ussd");
x.t("reference","(s)");
x.t("enable","result");
x.t("invalid","omitted");
x.t("executed","implicitly");
x.t("given","mobile");
x.t("given","network");
x.t("given","(num)");
x.t("ussd-notify","further");
x.t("pending","ussd");
x.t("finished","ctrl-z");
x.t("rules","gsm");
x.t("unstructured","supplementary");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("alphabet","current");
x.t("alphabet","used");
x.t("scheme","integer");
x.t("aborted","esc");
x.t("str_urc","possible");
x.t("str_urc","dcs");
x.t("str_urc","(str)");
x.t("usb","mux1");
x.t("charge","last");
x.t("broadcast","data");
x.t("services","described");
x.t("(s)","pin");
x.t("(s)","cme");
x.t("(s)","cusd");
x.t("read","command");
x.t("applicable","read");
x.t("data","coding");
x.t("data","(ussd)");
x.t("data","cusd");
x.t("data","supplementary");
x.t("data","9.14");
x.t("disable/enable","presentation");
x.t("information","needed");
x.t("result","code");
x.t("disable","result");
x.t("cscs","string");
x.t("case","invalid");
x.t("implicitly","recommended");
x.t("prevent","blocking");
x.t("described","gsm");
x.t("(num)","further");
x.t("(num)","gsm");
x.t("(num)","disable");
x.t("character","according");
x.t("\u00admation","needed");
x.t("otherwise","case");
x.t("integer","format");
x.t("done","prevent");
x.t("based","gsm");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("interrogated","write");
x.t("service","commands");
x.t("service","data");
x.t("used","converts");
x.t("used","disable/enable");
x.t("finalize","escape");
x.t("initiated","ussd-request");
x.t("initiated","operation");
x.t("initiated","ussd-notify");
x.t("initiated","operations");
x.t("initiated","ussd");
x.t("unsolicited","result");
x.t("subsequent","unsolicited");
x.t("9.14","cusd");
x.t("operations","supported");
x.t("sent","network");
x.t("sent","via");
x.t("ussd","user");
x.t("ussd","response");
x.t("ussd","string");
x.t("ussd","terminated");
x.t("04.90","unsolicited");
}
